Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 13 May 2020 22:08:03 -0400

Chat transcript

	
		
			Name: Virtual Simplex
		
			E-mail: [email-masked]

	Adam Wed, 05/13/20 06:58:10 pm America/Phoenix
	
		Hello. How may I help you?
	
		Hey  There!

	Virtual Simplex 06:58:50 pm
	
		Do you offer single server hosting plans in Phoenix yet?  Last time I asked you guys did not

	Adam 06:59:43 pm
	
		We do offer single server hosting plan. So, you are looking for 1U in Phoenix, correct?

	Virtual Simplex 07:01:52 pm
	
		Right now I have two 1U servers, each with a /27 and 20M 95%itle shared between them (i use more like 2-3Mbits/mo, not very much at all) for about $113/mo in Chicago, but would like to find out if I can get a deal near that good in Phoenix

	Adam 07:02:25 pm
	
		I see.
	
		Let me know if you need any additional IPv4 addresses, Load Balancer, Firewall or Power plugs?
	
		I will get my sales team to send you a quotation accordingly.

	Virtual Simplex 07:04:30 pm
	
		a single /27 for both would be enough, right now we just have the single power plugs for each, no load balancers or firewalls

	Adam 07:04:52 pm
	
		Alright!
	
		You will soon hear from our sales team. You can also share the contact number for effective communication

	Virtual Simplex 07:05:32 pm
	
		507-206-0227

	Adam 07:06:18 pm
	
		Thanks for the details. I have shared the details, team would be in touch with you shortly.
	
		Is there anything else I can help you with today?

	Virtual Simplex 07:06:26 pm
	
		nope, thanks!

	Adam 07:06:36 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 07:06:38 pm
	
		Adam archived the chat

	8m 28s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com